<?php
	ob_start ("ob_gzhandler");
    header("Content-type: text/css; charset: UTF-8");
    header("Cache-Control: must-revalidate");
    $offset = 60 * 60 ;
    $ExpStr = "Expires: " .
    gmdate("D, d M Y H:i:s",
    time() + $offset) . " GMT";
    header($ExpStr);
	
	// Enable Customizer
	$customStyle = false;
	
	// Edit the variables below to customize your SwiftModders Admin Theme
	$googleFontUrl = 'https://fonts.googleapis.com/css?family=Oxygen:400,300,700';
	$fontFamily = '"Oxygen", Helvetica, Arial, sans-serif';
	
	$primaryColor = '#2CA1C3';
	$primaryColorHover = '#2790AE';
	$primaryColorDark = '#154B5B';
	$primaryColorLight = '#C8E9F3';
	$secondaryColor = '#94BD31';
?>

<?php
	// DO NOT EDIT BELOW THIS LINE
	if($customStyle == true) {
?>
/* Font Family */
@import url("<?php echo $googleFontUrl; ?>");
body, .tooltip {
	font-family: <?php echo $fontFamily; ?>;
}

/* Primary Color */
a, .text-primary, .btn-primary .badge, .btn-link, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>span:hover, .pagination>li>span:focus, .panel-primary>.panel-heading .badge, .sm-navbar .dropdown-menu>li>a:hover, .sm-navbar .dropdown-menu>li>a:focus, .sm-sidebar .list-group-item a:hover, #addonscats .cat.addonsel, ul.client-tabs>li.active>a, ul.admin-tabs>li.active>a {
	color: <?php echo $primaryColor; ?>;
}
.bg-primary, .btn-primary:not(.btn-success):not(.btn-info):not(.btn-warning):not(.btn-danger), .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary:not(.btn-success):not(.btn-info):not(.btn-warning):not(.btn-danger):hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary.focus, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus, .pagination>.active>a, .pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span, .pagination>.active>span:hover, .pagination>.active>span:focus, .label-primary, .progress-bar, .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus, .panel-primary>.panel-heading, .sm-navbar, .homewidget .widget-header, #menu .sm-dropdown>li>a:hover:before, #menu .sm-dropdown>li.opened>a:before, #menu .sm-dropdown>li>a.selected:before, .partner-modal .modal-header, body.supportcenter .sm-content .ticketstatbox, .ticketlastreply, #calendarwidget .calendar-day-today {
	background-color: <?php echo $primaryColor; ?>;
}
.form-control:focus, .btn-primary:not(.btn-success):not(.btn-info):not(.btn-warning):not(.btn-danger), .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary.focus, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus, .pagination>.active>a, .pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span, .pagination>.active>span:hover, .pagination>.active>span:focus, a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active, .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus, .panel-primary, .panel-primary>.panel-heading {
	border-color: <?php echo $primaryColor; ?>;
}
.panel-primary>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: <?php echo $primaryColor; ?>;
}
.panel-primary>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: <?php echo $primaryColor; ?>;
}
a:hover, a:focus, .btn-link:hover, .btn-link:focus, a.text-primary:hover, a.text-primary:focus {
	color: <?php echo $primaryColorHover; ?>;
}
.sm-navbar .sm-brand, .sm-navbar .sm-options>li>a:hover, .sm-navbar .sm-user.open>a, .sm-navbar .sm-collapsed.open>a, #calendarwidget .calendar-day-today:hover, a.bg-primary:hover, a.bg-primary:focus, .btn-primary:not(.btn-success):not(.btn-info):not(.btn-warning):not(.btn-danger):focus, .btn-primary.focus, .btn-primary:not(.btn-success):not(.btn-info):not(.btn-warning):not(.btn-danger):hover, .btn-primary:not(.btn-success):not(.btn-info):not(.btn-warning):not(.btn-danger):active, .btn-primary.active, .open>.btn-primary.dropdown-toggle, .label-primary[href]:hover, .label-primary[href]:focus {
	background-color: <?php echo $primaryColorHover; ?>;
}
.btn-primary:focus, .btn-primary.focus, .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus, .open>.btn-primary.dropdown-toggle:hover, .open>.btn-primary.dropdown-toggle:focus, .open>.btn-primary.dropdown-toggle.focus {
	border-color: <?php echo $primaryColorDark; ?>;
}
.list-group-item.active .list-group-item-text, .list-group-item.active:hover .list-group-item-text, .list-group-item.active:focus .list-group-item-text {
	color: <?php echo $primaryColorLight; ?>;
}
table.datatable tr:hover td, #ticketreplies .reply.staff {
	background-color: <?php echo $primaryColorLight; ?>;
}

/* Secondary Color */
nav.sm-nav .heading {
	color: <?php echo $secondaryColor; ?>;
}
.tooltip-inner, .sm-top:hover, .sm-top:focus, .sm-top:active, .nano>.nano-pane>.nano-slider, #menu li.expand>ul>li:hover>a:before, #menu li.expand>ul>li>a.selected:before, #mm-sm-nav .mm-navbar {
	background-color: <?php echo $secondaryColor; ?>;
}
.tooltip.top .tooltip-arrow, .tooltip.top-left .tooltip-arrow, .tooltip.top-right .tooltip-arrow {
	border-top-color: <?php echo $secondaryColor; ?>;
}
.tooltip.right .tooltip-arrow {
	border-right-color: <?php echo $secondaryColor; ?>;
}
.tooltip.left .tooltip-arrow {
	border-left-color: <?php echo $secondaryColor; ?>;
}
.tooltip.bottom .tooltip-arrow, .tooltip.bottom-left .tooltip-arrow, .tooltip.bottom-right .tooltip-arrow {
	border-bottom-color: <?php echo $secondaryColor; ?>;
}
<?php } ?>